/* Media Queries */

/* versión iPad */
@media screen and (max-width:768px) {
    
}

/* versión móviles */
@media screen and (max-width:640px) {
    .col-1 {width: 730px;}
    .col-3-4 {width: 730px;}
    .col-2-3 {width: 730px;}
    .col-1-2 {width:730px;}
    .col-1-3 {width:730px;}
    .col-1-4 {width:730px;}
    .col-1-5 {width:730px;}
    .col-1-6 {width:730px;}
    .col-1-8 {width:730px;}
    .col-1-10 {width:730px;}

    .logo{
        
       scale: 40%; 
    }

    .banderita{
       width: 56px;
       height: 40px;
    }
    .wrapper {
        width: auto;
        margin: 0 auto;
        justify-content: center;
        text-align: center;
        align-items: center;
    }
    .navlinks{
        margin-left: 0rem;
        display: inline;
        width: 40% !important;
        font-size: 40px;
        justify-content: center;
        text-align: center;

        
    }
    .form1, .form2, .imp{
        display:inline-flex;
    justify-content: center;
    text-align: center;
    align-items: center;
        flex-direction: column;
        font-size:35px;

    }

    .form2{
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    .form3{
        font-size: 35px;
        margin-bottom: 5rem;
        margin-top: 1rem;
    }

   

    
    .item{
       margin-top: 30px; 
    }
    [class*='col-'] {
        float: none;
    }
 
  
    .slick-slide img {
        width: 750px !important;
      }
    .barra{
        display: none;
    }

    .diver{
        width: 730px;
        height: 227px !important;
    }

    h1, h2{
        font-size: 35px;
        margin: 1rem;
        margin: top 5rem; ;
    }

    .texto-contenedor{
        font-size: 40px;
        padding-bottom: 1rem;
    }

    .texto-contenedor2{
        font-size: 35px!important;
    }
    
    img{
        width: 730px;
    }

    figcaption{
        width: 730px!important;
        font-size: 35px;
    }

    .transicionfigcap a{
        font-size: 30px;
    }

    .vuelos{
        font-size: 35px;
    }

    .a2a_kit{
        text-align: center;
        justify-content: center;
        align-items: center;
        display: flex;
    }

    .googleplay, .appstore{
        width: 250px;
        height: 70px;
        margin-bottom: 10px;
        text-align: center;
        justify-content: center;
        align-items: center;
        display:inline;
    }

    p, .otrosenlaces{
        font-size: 30px;
        margin: 1rem;
    }

    span{
        size: 60px!important;
        width: 60px!important;
        height: 60px!important;
    }
    section.exploraryanair h2 {
        text-align: center;
        font-size: 35px;
        color: #073590;
    }

    footer i, footer a, footer li, footer h3{
        font-size: 30px;
        padding: 1rem;
    }

    .cards{
        width:20%!important;
        height: 20% !important;
        margin: 0 auto;
    }

    .fa-envelope{
        scale: 180%;
        margin-right: 3rem;
    }

    
}
